Unable to install with incomplete installation package